<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_ReviewTable")) {
    /**
     * Class WpBookingPro_ReviewTable
     */
    class WpBookingPro_ReviewTable extends WoobookingTable
    {
        /**
         * ReviewTable constructor.
         * @param $table
         * @param $key
         * @param $db
         */
        public function __construct($table, $key, $db)
        {
            parent::__construct($table, $key, $db);
        }
    }
}